
VS057 - Bug #3223

【web】家长控制规则设置没有做重复校验，相同名称、MAC地址可以重复设置。

02/24/2025 15:45 - 伟 何

Status: Feedback Start date: 02/24/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri Jan 17 17:24:00 CST 2025 复现概率: 100%

Description

测试步骤：

1、重复配置2条相同名称、man地址的规则。

通过标准：

1、保存失败，提示已存在相关规则。

实际结果：

1、保存成功。

History

#1 - 03/03/2025 13:54 - chuanjia liu

- Status changed from New to Feedback

根据MAC还是根据名称去重，还是两者皆有？
